maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harlan Gray <harlan.g...@gmail.com>
Subject Problem with wsdl2code
Date Wed, 10 Feb 2010 09:57:42 GMT
Hi,
I am building a web service project using Maven 2.0.9 and Netbeans IDE 6.8.
When I run my project I get the following log with an error at the end. The
same project builds properly on another machine without an issue. Can
someone tell me why this is? Appreciate your help very much.

thanks

Harlan Gray


NetBeans: Executing '"D:\Program Files\apache-maven-2.0.9\bin\mvn.bat"
-Dmaven.test.skip=true -Dnetbeans.execution=true install'
NetBeans:      JAVA_HOME=D:\Program Files\Java\jdk1.6.0_18
Scanning for projects...
Reactor build order:
  TransliterationProject
  TransliterationWebService Maven Webapp
  PersonAndLocationNameTransliteration Maven Webapp
  TransliterationTest Maven Webapp
  TransliterationAdminTools JEE5 Webapp
------------------------------------------------------------------------
Building TransliterationProject
   task-segment: [install]
------------------------------------------------------------------------
[site:attach]
[install:install]
Installing E:\JavaWork\TransliterationProject\pom.xml to C:\Documents and
Settings\Administrator\.m2\repository\com\icta\TransliterationProject\1.0\TransliterationProject-1.0.pom
------------------------------------------------------------------------
Building TransliterationWebService Maven Webapp
   task-segment: [install]
------------------------------------------------------------------------
[resources:resources]
Using encoding: 'US-ASCII' to copy filtered resources.
[WARNING] While downloading jdom:jdom:1.1
  This artifact has been relocated to org.jdom:jdom:1.1.


[compiler:compile]
Nothing to compile - all classes are up to date
[jaxws:wsgen]
[resources:testResources]
Using encoding: 'US-ASCII' to copy filtered resources.
[compiler:testCompile]
Not compiling test sources
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[surefire:test]
Tests are skipped.
[war:war]
Packaging webapp
Assembling webapp[TransliterationWebService] in
[E:\JavaWork\TransliterationProject\TransliterationWebService\target\TransliterationWebService]
Processing war project
Webapp assembled in[2453 msecs]
Building war:
E:\JavaWork\TransliterationProject\TransliterationWebService\target\TransliterationWebService.war
[install:install]
Installing
E:\JavaWork\TransliterationProject\TransliterationWebService\target\TransliterationWebService.war
to C:\Documents and
Settings\Administrator\.m2\repository\com\icta\TransliterationWebService\1.0\TransliterationWebService-1.0.war
------------------------------------------------------------------------
Building PersonAndLocationNameTransliteration Maven Webapp
   task-segment: [install]
------------------------------------------------------------------------
[WARNING] While downloading jdom:jdom:1.1
  This artifact has been relocated to org.jdom:jdom:1.1.


[WARNING] POM for 'org.apache.maven:maven-plugin-api:pom:2.0.7:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-plugin-api at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-plugin-api\2.0.7\maven-plugin-api-2.0.7.pom
[WARNING] POM for 'org.apache.maven:maven-artifact:pom:2.0.8:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-artifact at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-artifact\2.0.8\maven-artifact-2.0.8.pom
[WARNING] POM for 'org.apache.maven:maven-project:pom:2.0.7:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-project at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-project\2.0.7\maven-project-2.0.7.pom
[WARNING] POM for 'org.apache.axis2:axis2-codegen:pom:1.4.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-codegen at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-codegen\1.4.1\axis2-codegen-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-kernel:pom:1.4.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-kernel at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-kernel\1.4.1\axis2-kernel-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-adb:pom:1.4.1:compile' is invalid.
It will be ignored for artifact resolution. Reason: Not a v4.0.0 POM. for
project org.apache.axis2:axis2-adb at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-adb\1.4.1\axis2-adb-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-adb-codegen:pom:1.4.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-adb-codegen at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-adb-codegen\1.4.1\axis2-adb-codegen-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-java2wsdl:pom:1.4.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-java2wsdl at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-java2wsdl\1.4.1\axis2-java2wsdl-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-xmlbeans:pom:1.4.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-xmlbeans at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-xmlbeans\1.4.1\axis2-xmlbeans-1.4.1.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-api:pom:1.2.7:compile'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-api at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-api\1.2.7\axiom-api-1.2.7.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-impl:pom:1.2.7:compile'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-impl at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-impl\1.2.7\axiom-impl-1.2.7.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-dom:pom:1.2.7:compile'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-dom at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-dom\1.2.7\axiom-dom-1.2.7.pom
[WARNING] POM for 'javax.mail:mail:pom:1.4:compile' is invalid. It will be
ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
javax.mail:mail at C:\Documents and
Settings\Administrator\.m2\repository\javax\mail\mail\1.4\mail-1.4.pom
[WARNING] POM for 'xalan:xalan:pom:2.7.0:compile' is invalid. It will be
ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
xalan:xalan at C:\Documents and
Settings\Administrator\.m2\repository\xalan\xalan\2.7.0\xalan-2.7.0.pom
[WARNING] POM for 'org.codehaus.woodstox:wstx-asl:pom:3.2.4:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.woodstox:wstx-asl at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\woodstox\wstx-asl\3.2.4\wstx-asl-3.2.4.pom
[WARNING] POM for
'org.apache.geronimo.specs:geronimo-stax-api_1.0_spec:pom:1.0.1:compile' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.geronimo.specs:geronimo-stax-api_1.0_spec at
C:\Documents and
Settings\Administrator\.m2\repository\org\apache\geronimo\specs\geronimo-stax-api_1.0_spec\1.0.1\geronimo-stax-api_1.0_spec-1.0.1.pom
[WARNING] POM for 'xerces:xercesImpl:pom:2.8.1:compile' is invalid. It will
be ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
xerces:xercesImpl at C:\Documents and
Settings\Administrator\.m2\repository\xerces\xercesImpl\2.8.1\xercesImpl-2.8.1.pom
[WARNING] POM for 'org.apache.maven:maven-plugin-api:pom:2.0.7:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-plugin-api at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-plugin-api\2.0.7\maven-plugin-api-2.0.7.pom
[WARNING] POM for 'org.apache.maven:maven-artifact:pom:2.0.8:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-artifact at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-artifact\2.0.8\maven-artifact-2.0.8.pom
[WARNING] POM for 'org.apache.maven:maven-project:pom:2.0.7:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.maven:maven-project at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\maven\maven-project\2.0.7\maven-project-2.0.7.pom
[WARNING] POM for 'org.apache.axis2:axis2-codegen:pom:1.4.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-codegen at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-codegen\1.4.1\axis2-codegen-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-kernel:pom:1.4.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-kernel at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-kernel\1.4.1\axis2-kernel-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-adb:pom:1.4.1:runtime' is invalid.
It will be ignored for artifact resolution. Reason: Not a v4.0.0 POM. for
project org.apache.axis2:axis2-adb at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-adb\1.4.1\axis2-adb-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-adb-codegen:pom:1.4.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-adb-codegen at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-adb-codegen\1.4.1\axis2-adb-codegen-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-java2wsdl:pom:1.4.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-java2wsdl at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-java2wsdl\1.4.1\axis2-java2wsdl-1.4.1.pom
[WARNING] POM for 'org.apache.axis2:axis2-xmlbeans:pom:1.4.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.axis2:axis2-xmlbeans at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\axis2\axis2-xmlbeans\1.4.1\axis2-xmlbeans-1.4.1.pom
[WARNING] POM for 'org.codehaus.plexus:plexus-utils:pom:1.4.9:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.plexus:plexus-utils at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\plexus\plexus-utils\1.4.9\plexus-utils-1.4.9.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-api:pom:1.2.7:runtime'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-api at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-api\1.2.7\axiom-api-1.2.7.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-impl:pom:1.2.7:runtime'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-impl at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-impl\1.2.7\axiom-impl-1.2.7.pom
[WARNING] POM for 'org.apache.ws.commons.axiom:axiom-dom:pom:1.2.7:runtime'
is invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.ws.commons.axiom:axiom-dom at C:\Documents and
Settings\Administrator\.m2\repository\org\apache\ws\commons\axiom\axiom-dom\1.2.7\axiom-dom-1.2.7.pom
[WARNING] POM for 'javax.mail:mail:pom:1.4:runtime' is invalid. It will be
ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
javax.mail:mail at C:\Documents and
Settings\Administrator\.m2\repository\javax\mail\mail\1.4\mail-1.4.pom
[WARNING] POM for 'xalan:xalan:pom:2.7.0:runtime' is invalid. It will be
ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
xalan:xalan at C:\Documents and
Settings\Administrator\.m2\repository\xalan\xalan\2.7.0\xalan-2.7.0.pom
[WARNING] POM for 'org.codehaus.woodstox:wstx-asl:pom:3.2.4:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.codehaus.woodstox:wstx-asl at C:\Documents and
Settings\Administrator\.m2\repository\org\codehaus\woodstox\wstx-asl\3.2.4\wstx-asl-3.2.4.pom
[WARNING] POM for
'org.apache.geronimo.specs:geronimo-stax-api_1.0_spec:pom:1.0.1:runtime' is
invalid. It will be ignored for artifact resolution. Reason: Not a v4.0.0
POM. for project org.apache.geronimo.specs:geronimo-stax-api_1.0_spec at
C:\Documents and
Settings\Administrator\.m2\repository\org\apache\geronimo\specs\geronimo-stax-api_1.0_spec\1.0.1\geronimo-stax-api_1.0_spec-1.0.1.pom
[WARNING] POM for 'xerces:xercesImpl:pom:2.8.1:runtime' is invalid. It will
be ignored for artifact resolution. Reason: Not a v4.0.0 POM. for project
xerces:xercesImpl at C:\Documents and
Settings\Administrator\.m2\repository\xerces\xercesImpl\2.8.1\xercesImpl-2.8.1.pom
-----------------------------------------------------
this realm =
app0.child-container[org.apache.axis2:axis2-wsdl2code-maven-plugin]
urls[0] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-wsdl2code-maven-plugin/1.4.1/axis2-wsdl2code-maven-plugin-1.4.1.jar
urls[1] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-codegen/1.4.1/axis2-codegen-1.4.1.jar
urls[2] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-kernel/1.4.1/axis2-kernel-1.4.1.jar
urls[3] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-adb/1.4.1/axis2-adb-1.4.1.jar
urls[4] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-adb-codegen/1.4.1/axis2-adb-codegen-1.4.1.jar
urls[5] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-java2wsdl/1.4.1/axis2-java2wsdl-1.4.1.jar
urls[6] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/axis2/axis2-xmlbeans/1.4.1/axis2-xmlbeans-1.4.1.jar
urls[7] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/codehaus/plexus/plexus-utils/1.4.9/plexus-utils-1.4.9.jar
urls[8] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/ws/commons/axiom/axiom-api/1.2.7/axiom-api-1.2.7.jar
urls[9] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/ws/commons/axiom/axiom-impl/1.2.7/axiom-impl-1.2.7.jar
urls[10] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/ws/commons/axiom/axiom-dom/1.2.7/axiom-dom-1.2.7.jar
urls[11] = file:/C:/Documents and
Settings/Administrator/.m2/repository/javax/mail/mail/1.4/mail-1.4.jar
urls[12] = file:/C:/Documents and
Settings/Administrator/.m2/repository/xalan/xalan/2.7.0/xalan-2.7.0.jar
urls[13] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/codehaus/woodstox/wstx-asl/3.2.4/wstx-asl-3.2.4.jar
urls[14] = file:/C:/Documents and
Settings/Administrator/.m2/repository/org/apache/geronimo/specs/geronimo-stax-api_1.0_spec/1.0.1/geronimo-stax-api_1.0_spec-1.0.1.jar
urls[15] = file:/C:/Documents and
Settings/Administrator/.m2/repository/xerces/xercesImpl/2.8.1/xercesImpl-2.8.1.jar
urls[16] = file:/C:/Documents and
Settings/Administrator/.m2/repository/commons-io/commons-io/1.4/commons-io-1.4.jar
Number of imports: 6
import: org.codehaus.classworlds.Entry@4891bb28
import: org.codehaus.classworlds.Entry@f8e44ca4
import: org.codehaus.classworlds.Entry@c51bc9e7
import: org.codehaus.classworlds.Entry@bece5185
import: org.codehaus.classworlds.Entry@3fee8e37
import: org.codehaus.classworlds.Entry@3fee19d8


this realm = plexus.core
urls[0] = file:/D:/Program
Files/apache-maven-2.0.9/bin/../lib/maven-2.0.9-uber.jar
Number of imports: 6
import: org.codehaus.classworlds.Entry@4891bb28
import: org.codehaus.classworlds.Entry@f8e44ca4
import: org.codehaus.classworlds.Entry@c51bc9e7
import: org.codehaus.classworlds.Entry@bece5185
import: org.codehaus.classworlds.Entry@3fee8e37
import: org.codehaus.classworlds.Entry@3fee19d8
-----------------------------------------------------
------------------------------------------------------------------------
[ERROR]BUILD ERROR
------------------------------------------------------------------------
Internal error in the plugin manager executing goal
'org.apache.axis2:axis2-wsdl2code-maven-plugin:1.4.1:wsdl2code': Unable to
find the mojo
'org.apache.axis2:axis2-wsdl2code-maven-plugin:1.4.1:wsdl2code' in the
plugin 'org.apache.axis2:axis2-wsdl2code-maven-plugin'
org.apache.axis2.wsdl.codegen.CodeGenerationException
------------------------------------------------------------------------
For more information, run Maven with the -e switch
------------------------------------------------------------------------
Total time: 1 minute 58 seconds
Finished at: Wed Feb 10 14:37:26 PST 2010
Final Memory: 16M/41M
------------------------------------------------------------------------

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message